{
  "slug": "ptn-14560",
  "id": 14560,
  "name": "Location/Map/Hours 13",
  "description": "",
  "categories": {
    "location": "Location"
  },
  "keywords": [
    "soap shop",
    "starter template"
  ],
  "contexts": {
    "location": "Location"
  },
  "hpcontexts": [],
  "styles": {
    "redwood": "Redwood"
  },
  "requiredPlugins": [],
  "layout": {
    "3-columns": "3 Columns",
    "no-media": "No Media"
  },
  "label": [],
  "component": {
    "icons": "Icons"
  },
  "newCategory": {
    "location": {
      "name": "Location",
      "sidebar_parent": {
        "name": "Content",
        "order": 0
      }
    }
  },
  "image": "previews/ptn-14560.webp",
  "imageW": 1200,
  "imageH": 400,
  "pro": false,
  "locked": false,
  "content": "<!-- wp:slate/column {\"background\":\"palette7\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"14560_844ec3-79\",\"height\":[150,\"\",\"\"],\"align\":\"full\",\"slateVersion\":2,\"className\":\"slate-pattern-delete-block\"} -->\n<div class=\"wp-block-slate-column slate-column14560_844ec3-79 alignfull slate-pattern-delete-block\"><div class=\"slate-inside-inner-col\"></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/rowlayout {\"uniqueID\":\"14560_07bc73-ef\",\"columns\":1,\"colLayout\":\"equal\",\"bgColor\":\"palette9\",\"align\":\"full\",\"bgColorClass\":\"theme-palette9\",\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"14560_194511-20\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column14560_194511-20\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/rowlayout {\"uniqueID\":\"14560_338432-ee\",\"columns\":3,\"tabletLayout\":\"row\",\"columnGutter\":\"none\",\"colLayout\":\"equal\",\"align\":\"full\",\"inheritMaxWidth\":true,\"margin\":[-100,\"\",\"\",\"\"],\"mobileMargin\":[-50,\"\",\"\",\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"background\":\"palette9\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[10,0,0,10],\"uniqueID\":\"14560_89d006-dc\",\"padding\":[\"xs\",\"xs\",\"xs\",\"xs\"],\"mobilePadding\":[0,0,0,0],\"borderStyle\":[{\"top\":[\"palette8\",\"\",1],\"right\":[\"palette8\",\"\",1],\"bottom\":[\"palette8\",\"\",1],\"left\":[\"palette8\",\"\",1],\"unit\":\"px\"}],\"slateVersion\":2,\"className\":\"inner-column-1\"} -->\n<div class=\"wp-block-slate-column slate-column14560_89d006-dc inner-column-1\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/infobox {\"uniqueID\":\"14560_6d8d72-3d\",\"linkProperty\":\"learnmore\",\"containerBackground\":\"rgba(242, 242, 242, 0)\",\"containerHoverBackground\":\"rgba(242, 242, 242, 0)\",\"containerPadding\":[20,20,20,20],\"mediaIcon\":[{\"icon\":\"fe_mail\",\"size\":20,\"width\":2,\"title\":\"\",\"color\":\"palette9\",\"hoverColor\":\"palette9\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"mediaStyle\":[{\"background\":\"palette1\",\"hoverBackground\":\"palette1\",\"border\":\"#444444\",\"hoverBorder\":\"#444444\",\"borderRadius\":10,\"borderWidth\":[0,0,0,0],\"padding\":[10,15,10,15],\"margin\":[0,15,15,15]}],\"titleColor\":\"palette3\",\"titleTagType\":\"div\",\"titleFont\":[{\"level\":2,\"size\":[18,\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":0,\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"700\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"textColor\":\"palette4\",\"learnMoreStyles\":[{\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[4,8,4,8],\"paddingControl\":\"individual\",\"margin\":[10,0,10,0],\"marginControl\":\"individual\",\"color\":\"\",\"background\":\"transparent\",\"border\":\"#555555\",\"borderRadius\":0,\"borderWidth\":[0,0,0,0],\"borderControl\":\"linked\",\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#444444\",\"borderHover\":\"#444444\",\"hoverEffect\":\"revealBorder\",\"paddingTablet\":[\"\",\"\",\"\",\"\"],\"paddingMobile\":[\"\",\"\",\"\",\"\"],\"paddingType\":\"px\",\"textTransform\":\"\"}],\"borderStyle\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"borderHoverStyle\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"borderRadius\":[0,0,0,0],\"slateVersion\":2,\"className\":\"slate-info-box14560_6d8d72-3d\"} -->\n<div class=\"wp-block-slate-infobox slate-info-box14560_6d8d72-3d\"><div class=\"slate-blocks-info-box-link-wrap slate-blocks-info-box-media-align-top slate-info-halign-center\"><div class=\"slate-blocks-info-box-media-container\"><div class=\"slate-blocks-info-box-media slate-info-media-animate-none\"><div class=\"slate-info-box-icon-container slate-info-icon-animate-none\"><div class=\"slate-info-box-icon-inner-container\"><span data-name=\"fe_mail\" data-stroke=\"2\" data-class=\"slate-info-svg-icon\" class=\"slate-dynamic-icon\"></span></div></div></div></div><div class=\"slate-infobox-textcontent\"><div class=\"slate-blocks-info-box-title\"></div><p class=\"slate-blocks-info-box-text\"></p></div></div></div>\n<!-- /wp:slate/infobox --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"id\":2,\"background\":\"palette9\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"14560_56732a-d5\",\"padding\":[\"xs\",\"xs\",\"xs\",\"xs\"],\"mobilePadding\":[0,0,0,0],\"borderStyle\":[{\"top\":[\"palette8\",\"\",1],\"right\":[\"palette8\",\"\",0],\"bottom\":[\"palette8\",\"\",1],\"left\":[\"palette8\",\"\",0],\"unit\":\"px\"}],\"slateVersion\":2,\"className\":\"inner-column-1\"} -->\n<div class=\"wp-block-slate-column slate-column14560_56732a-d5 inner-column-1\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/infobox {\"uniqueID\":\"14560_90e54b-81\",\"containerBackground\":\"rgba(242, 242, 242, 0)\",\"containerHoverBackground\":\"rgba(242, 242, 242, 0)\",\"containerPadding\":[20,20,20,20],\"mediaIcon\":[{\"icon\":\"fe_map\",\"size\":20,\"width\":2,\"title\":\"\",\"color\":\"palette9\",\"hoverColor\":\"palette9\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"mediaStyle\":[{\"background\":\"palette1\",\"hoverBackground\":\"palette1\",\"border\":\"#444444\",\"hoverBorder\":\"#444444\",\"borderRadius\":10,\"borderWidth\":[0,0,0,0],\"padding\":[10,15,10,15],\"margin\":[0,15,15,15]}],\"titleColor\":\"palette3\",\"titleTagType\":\"div\",\"titleFont\":[{\"level\":2,\"size\":[18,\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":0,\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"700\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"textColor\":\"palette4\",\"learnMoreStyles\":[{\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[4,8,4,8],\"paddingControl\":\"individual\",\"margin\":[10,0,10,0],\"marginControl\":\"individual\",\"color\":\"\",\"background\":\"transparent\",\"border\":\"#555555\",\"borderRadius\":0,\"borderWidth\":[0,0,0,0],\"borderControl\":\"linked\",\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#444444\",\"borderHover\":\"#444444\",\"hoverEffect\":\"revealBorder\",\"paddingTablet\":[\"\",\"\",\"\",\"\"],\"paddingMobile\":[\"\",\"\",\"\",\"\"],\"paddingType\":\"px\",\"textTransform\":\"\"}],\"borderStyle\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"borderHoverStyle\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"borderRadius\":[0,0,0,0],\"slateVersion\":2,\"className\":\"slate-info-box14560_90e54b-81\"} -->\n<div class=\"wp-block-slate-infobox slate-info-box14560_90e54b-81\"><span class=\"slate-blocks-info-box-link-wrap info-box-link slate-blocks-info-box-media-align-top slate-info-halign-center\"><div class=\"slate-blocks-info-box-media-container\"><div class=\"slate-blocks-info-box-media slate-info-media-animate-none\"><div class=\"slate-info-box-icon-container slate-info-icon-animate-none\"><div class=\"slate-info-box-icon-inner-container\"><span data-name=\"fe_map\" data-stroke=\"2\" data-class=\"slate-info-svg-icon\" class=\"slate-dynamic-icon\"></span></div></div></div></div><div class=\"slate-infobox-textcontent\"><div class=\"slate-blocks-info-box-title\"></div><p class=\"slate-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:slate/infobox --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"id\":3,\"background\":\"palette9\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[0,10,10,0],\"uniqueID\":\"14560_d5e8bd-9c\",\"padding\":[\"xs\",\"xs\",\"xs\",\"xs\"],\"mobilePadding\":[0,0,0,0],\"borderStyle\":[{\"top\":[\"palette8\",\"\",1],\"right\":[\"palette8\",\"\",1],\"bottom\":[\"palette8\",\"\",1],\"left\":[\"palette8\",\"\",1],\"unit\":\"px\"}],\"slateVersion\":2,\"className\":\"inner-column-1\"} -->\n<div class=\"wp-block-slate-column slate-column14560_d5e8bd-9c inner-column-1\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/infobox {\"uniqueID\":\"14560_318a54-57\",\"containerBackground\":\"rgba(242, 242, 242, 0)\",\"containerHoverBackground\":\"rgba(242, 242, 242, 0)\",\"containerPadding\":[20,20,20,20],\"mediaIcon\":[{\"icon\":\"fe_phone\",\"size\":20,\"width\":2,\"title\":\"\",\"color\":\"palette9\",\"hoverColor\":\"palette9\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"mediaStyle\":[{\"background\":\"palette1\",\"hoverBackground\":\"palette1\",\"border\":\"#444444\",\"hoverBorder\":\"#444444\",\"borderRadius\":10,\"borderWidth\":[0,0,0,0],\"padding\":[10,15,10,15],\"margin\":[0,15,15,15]}],\"titleColor\":\"palette3\",\"titleTagType\":\"div\",\"titleFont\":[{\"level\":2,\"size\":[18,\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":0,\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"700\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"textColor\":\"palette4\",\"learnMoreStyles\":[{\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[4,8,4,8],\"paddingControl\":\"individual\",\"margin\":[10,0,10,0],\"marginControl\":\"individual\",\"color\":\"\",\"background\":\"transparent\",\"border\":\"#555555\",\"borderRadius\":0,\"borderWidth\":[0,0,0,0],\"borderControl\":\"linked\",\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#444444\",\"borderHover\":\"#444444\",\"hoverEffect\":\"revealBorder\",\"paddingTablet\":[\"\",\"\",\"\",\"\"],\"paddingMobile\":[\"\",\"\",\"\",\"\"],\"paddingType\":\"px\",\"textTransform\":\"\"}],\"borderStyle\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"borderHoverStyle\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"borderRadius\":[0,0,0,0],\"slateVersion\":2,\"className\":\"slate-info-box14560_318a54-57\"} -->\n<div class=\"wp-block-slate-infobox slate-info-box14560_318a54-57\"><span class=\"slate-blocks-info-box-link-wrap info-box-link slate-blocks-info-box-media-align-top slate-info-halign-center\"><div class=\"slate-blocks-info-box-media-container\"><div class=\"slate-blocks-info-box-media slate-info-media-animate-none\"><div class=\"slate-info-box-icon-container slate-info-icon-animate-none\"><div class=\"slate-info-box-icon-inner-container\"><span data-name=\"fe_phone\" data-stroke=\"2\" data-class=\"slate-info-svg-icon\" class=\"slate-dynamic-icon\"></span></div></div></div></div><div class=\"slate-infobox-textcontent\"><div class=\"slate-blocks-info-box-title\"></div><p class=\"slate-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:slate/infobox --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-infobox-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-infobox.css' media='all' />\n<style id='slate_blocks_css-inline-css'>\n.slate-column14560_844ec3-79 > .slate-inside-inner-col{min-height:150px;}.slate-column14560_844ec3-79 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column14560_844ec3-79 > .slate-inside-inner-col{flex-direction:column;}.slate-column14560_844ec3-79 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column14560_844ec3-79 > .slate-inside-inner-col{background-color:var(--global-palette7, #EDF2F7);}.slate-row-layout-id14560_07bc73-ef > .slate-row-column-wrap{padding-top:var( --global-slate-row-default-top, var(--global-slate-spacing-sm, 1.5rem) );padding-bottom:var( --global-slate-row-default-bottom, var(--global-slate-spacing-sm, 1.5rem) );grid-template-columns:minmax(0, 1fr);}.slate-column14560_194511-20 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column14560_194511-20 > .slate-inside-inner-col{flex-direction:column;}.slate-column14560_194511-20 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-row-layout-wrap.wp-block-slate-rowlayout.slate-row-layout-id14560_338432-ee{margin-top:-100px;}.slate-row-layout-id14560_338432-ee > .slate-row-column-wrap{column-gap:var(--global-slate-gap-none, 0rem );max-width:var( --global-content-width, 1290px );padding-left:var(--global-content-edge-padding);padding-right:var(--global-content-edge-padding);padding-top:var( --global-slate-row-default-top, var(--global-slate-spacing-sm, 1.5rem) );padding-bottom:var( --global-slate-row-default-bottom, var(--global-slate-spacing-sm, 1.5rem) );}.slate-row-layout-id14560_338432-ee > .slate-row-column-wrap > div:not(.added-for-specificity){grid-column:initial;}.slate-row-layout-id14560_338432-ee > .slate-row-column-wrap{grid-template-columns:repeat(3, minmax(0, 1fr));}.slate-column14560_89d006-dc > .slate-inside-inner-col{padding-top:var(--global-slate-spacing-xs, 1rem);padding-right:var(--global-slate-spacing-xs, 1rem);padding-bottom:var(--global-slate-spacing-xs, 1rem);padding-left:var(--global-slate-spacing-xs, 1rem);}.slate-column14560_89d006-dc > .slate-inside-inner-col{border-top:1px solid var(--global-palette8, #F7FAFC);border-right:1px solid var(--global-palette8, #F7FAFC);border-bottom:1px solid var(--global-palette8, #F7FAFC);border-left:1px solid var(--global-palette8, #F7FAFC);}.slate-column14560_89d006-dc > .slate-inside-inner-col,.slate-column14560_89d006-dc > .slate-inside-inner-col:before{border-top-left-radius:10px;border-top-right-radius:0px;border-bottom-right-radius:0px;border-bottom-left-radius:10px;}.slate-column14560_89d006-dc > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column14560_89d006-dc > .slate-inside-inner-col{flex-direction:column;}.slate-column14560_89d006-dc > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column14560_89d006-dc > .slate-inside-inner-col{background-color:var(--global-palette9, #ffffff);}.wp-block-slate-column.slate-section-dir-horizontal > .slate-inside-inner-col > .slate-info-box14560_6d8d72-3d .slate-blocks-info-box-link-wrap{max-width:unset;}.slate-info-box14560_6d8d72-3d .slate-blocks-info-box-link-wrap{border-top-left-radius:0px;border-top-right-radius:0px;border-bottom-right-radius:0px;border-bottom-left-radius:0px;background:rgba(242, 242, 242, 0);padding-top:20px;padding-right:20px;padding-bottom:20px;padding-left:20px;}.slate-info-box14560_6d8d72-3d .slate-blocks-info-box-link-wrap:hover{background:rgba(242, 242, 242, 0);}.slate-info-box14560_6d8d72-3d .slate-info-box-icon-container .slate-info-svg-icon, .slate-info-box14560_6d8d72-3d .slate-info-svg-icon-flip, .slate-info-box14560_6d8d72-3d .slate-blocks-info-box-number{font-size:20px;}.slate-info-box14560_6d8d72-3d .slate-blocks-info-box-media{color:var(--global-palette9, #ffffff);background:var(--global-palette1, #3182CE);border-color:#444444;border-radius:10px;overflow:hidden;border-top-width:0px;border-right-width:0px;border-bottom-width:0px;border-left-width:0px;padding-top:10px;padding-right:15px;padding-bottom:10px;padding-left:15px;}.slate-info-box14560_6d8d72-3d .slate-blocks-info-box-media-container{margin-top:0px;margin-right:15px;margin-bottom:15px;margin-left:15px;}.slate-info-box14560_6d8d72-3d .slate-blocks-info-box-media .slate-info-box-image-intrisic img{border-radius:10px;}.slate-info-box14560_6d8d72-3d .slate-blocks-info-box-link-wrap:hover .slate-blocks-info-box-media{color:var(--global-palette9, #ffffff);background:var(--global-palette1, #3182CE);border-color:#444444;}.slate-info-box14560_6d8d72-3d .slate-infobox-textcontent div.slate-blocks-info-box-title{color:var(--global-palette3, #1A202C);font-size:18px;font-weight:700;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;margin-top:5px;margin-right:0px;margin-bottom:10px;margin-left:0px;}.slate-info-box14560_6d8d72-3d .slate-infobox-textcontent .slate-blocks-info-box-text{color:var(--global-palette4, #2D3748);}.slate-info-box14560_6d8d72-3d .slate-blocks-info-box-learnmore{background:transparent;border-color:#555555;border-width:0px 0px 0px 0px;padding-top:4px;padding-right:8px;padding-bottom:4px;padding-left:8px;margin-top:10px;margin-right:0px;margin-bottom:10px;margin-left:0px;}.slate-info-box14560_6d8d72-3d .slate-blocks-info-box-link-wrap:hover .slate-blocks-info-box-learnmore,.slate-info-box14560_6d8d72-3d .slate-blocks-info-box-link-wrap .slate-blocks-info-box-learnmore:focus{color:#ffffff;background:#444444;border-color:#444444;}.slate-column14560_56732a-d5 > .slate-inside-inner-col{padding-top:var(--global-slate-spacing-xs, 1rem);padding-right:var(--global-slate-spacing-xs, 1rem);padding-bottom:var(--global-slate-spacing-xs, 1rem);padding-left:var(--global-slate-spacing-xs, 1rem);}.slate-column14560_56732a-d5 > .slate-inside-inner-col{border-top:1px solid var(--global-palette8, #F7FAFC);border-right:0px solid var(--global-palette8, #F7FAFC);border-bottom:1px solid var(--global-palette8, #F7FAFC);border-left:0px solid var(--global-palette8, #F7FAFC);}.slate-column14560_56732a-d5 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column14560_56732a-d5 > .slate-inside-inner-col{flex-direction:column;}.slate-column14560_56732a-d5 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column14560_56732a-d5 > .slate-inside-inner-col{background-color:var(--global-palette9, #ffffff);}.wp-block-slate-column.slate-section-dir-horizontal > .slate-inside-inner-col > .slate-info-box14560_90e54b-81 .slate-blocks-info-box-link-wrap{max-width:unset;}.slate-info-box14560_90e54b-81 .slate-blocks-info-box-link-wrap{border-top-left-radius:0px;border-top-right-radius:0px;border-bottom-right-radius:0px;border-bottom-left-radius:0px;background:rgba(242, 242, 242, 0);padding-top:20px;padding-right:20px;padding-bottom:20px;padding-left:20px;}.slate-info-box14560_90e54b-81 .slate-blocks-info-box-link-wrap:hover{background:rgba(242, 242, 242, 0);}.slate-info-box14560_90e54b-81 .slate-info-box-icon-container .slate-info-svg-icon, .slate-info-box14560_90e54b-81 .slate-info-svg-icon-flip, .slate-info-box14560_90e54b-81 .slate-blocks-info-box-number{font-size:20px;}.slate-info-box14560_90e54b-81 .slate-blocks-info-box-media{color:var(--global-palette9, #ffffff);background:var(--global-palette1, #3182CE);border-color:#444444;border-radius:10px;overflow:hidden;border-top-width:0px;border-right-width:0px;border-bottom-width:0px;border-left-width:0px;padding-top:10px;padding-right:15px;padding-bottom:10px;padding-left:15px;}.slate-info-box14560_90e54b-81 .slate-blocks-info-box-media-container{margin-top:0px;margin-right:15px;margin-bottom:15px;margin-left:15px;}.slate-info-box14560_90e54b-81 .slate-blocks-info-box-media .slate-info-box-image-intrisic img{border-radius:10px;}.slate-info-box14560_90e54b-81 .slate-blocks-info-box-link-wrap:hover .slate-blocks-info-box-media{color:var(--global-palette9, #ffffff);background:var(--global-palette1, #3182CE);border-color:#444444;}.slate-info-box14560_90e54b-81 .slate-infobox-textcontent div.slate-blocks-info-box-title{color:var(--global-palette3, #1A202C);font-size:18px;font-weight:700;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;margin-top:5px;margin-right:0px;margin-bottom:10px;margin-left:0px;}.slate-info-box14560_90e54b-81 .slate-infobox-textcontent .slate-blocks-info-box-text{color:var(--global-palette4, #2D3748);}.slate-info-box14560_90e54b-81 .slate-blocks-info-box-learnmore{background:transparent;border-color:#555555;border-width:0px 0px 0px 0px;padding-top:4px;padding-right:8px;padding-bottom:4px;padding-left:8px;margin-top:10px;margin-right:0px;margin-bottom:10px;margin-left:0px;}.slate-info-box14560_90e54b-81 .slate-blocks-info-box-link-wrap:hover .slate-blocks-info-box-learnmore,.slate-info-box14560_90e54b-81 .slate-blocks-info-box-link-wrap .slate-blocks-info-box-learnmore:focus{color:#ffffff;background:#444444;border-color:#444444;}.slate-column14560_d5e8bd-9c > .slate-inside-inner-col{padding-top:var(--global-slate-spacing-xs, 1rem);padding-right:var(--global-slate-spacing-xs, 1rem);padding-bottom:var(--global-slate-spacing-xs, 1rem);padding-left:var(--global-slate-spacing-xs, 1rem);}.slate-column14560_d5e8bd-9c > .slate-inside-inner-col{border-top:1px solid var(--global-palette8, #F7FAFC);border-right:1px solid var(--global-palette8, #F7FAFC);border-bottom:1px solid var(--global-palette8, #F7FAFC);border-left:1px solid var(--global-palette8, #F7FAFC);}.slate-column14560_d5e8bd-9c > .slate-inside-inner-col,.slate-column14560_d5e8bd-9c > .slate-inside-inner-col:before{border-top-left-radius:0px;border-top-right-radius:10px;border-bottom-right-radius:10px;border-bottom-left-radius:0px;}.slate-column14560_d5e8bd-9c > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column14560_d5e8bd-9c > .slate-inside-inner-col{flex-direction:column;}.slate-column14560_d5e8bd-9c > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column14560_d5e8bd-9c > .slate-inside-inner-col{background-color:var(--global-palette9, #ffffff);}.wp-block-slate-column.slate-section-dir-horizontal > .slate-inside-inner-col > .slate-info-box14560_318a54-57 .slate-blocks-info-box-link-wrap{max-width:unset;}.slate-info-box14560_318a54-57 .slate-blocks-info-box-link-wrap{border-top-left-radius:0px;border-top-right-radius:0px;border-bottom-right-radius:0px;border-bottom-left-radius:0px;background:rgba(242, 242, 242, 0);padding-top:20px;padding-right:20px;padding-bottom:20px;padding-left:20px;}.slate-info-box14560_318a54-57 .slate-blocks-info-box-link-wrap:hover{background:rgba(242, 242, 242, 0);}.slate-info-box14560_318a54-57 .slate-info-box-icon-container .slate-info-svg-icon, .slate-info-box14560_318a54-57 .slate-info-svg-icon-flip, .slate-info-box14560_318a54-57 .slate-blocks-info-box-number{font-size:20px;}.slate-info-box14560_318a54-57 .slate-blocks-info-box-media{color:var(--global-palette9, #ffffff);background:var(--global-palette1, #3182CE);border-color:#444444;border-radius:10px;overflow:hidden;border-top-width:0px;border-right-width:0px;border-bottom-width:0px;border-left-width:0px;padding-top:10px;padding-right:15px;padding-bottom:10px;padding-left:15px;}.slate-info-box14560_318a54-57 .slate-blocks-info-box-media-container{margin-top:0px;margin-right:15px;margin-bottom:15px;margin-left:15px;}.slate-info-box14560_318a54-57 .slate-blocks-info-box-media .slate-info-box-image-intrisic img{border-radius:10px;}.slate-info-box14560_318a54-57 .slate-blocks-info-box-link-wrap:hover .slate-blocks-info-box-media{color:var(--global-palette9, #ffffff);background:var(--global-palette1, #3182CE);border-color:#444444;}.slate-info-box14560_318a54-57 .slate-infobox-textcontent div.slate-blocks-info-box-title{color:var(--global-palette3, #1A202C);font-size:18px;font-weight:700;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;margin-top:5px;margin-right:0px;margin-bottom:10px;margin-left:0px;}.slate-info-box14560_318a54-57 .slate-infobox-textcontent .slate-blocks-info-box-text{color:var(--global-palette4, #2D3748);}.slate-info-box14560_318a54-57 .slate-blocks-info-box-learnmore{background:transparent;border-color:#555555;border-width:0px 0px 0px 0px;padding-top:4px;padding-right:8px;padding-bottom:4px;padding-left:8px;margin-top:10px;margin-right:0px;margin-bottom:10px;margin-left:0px;}.slate-info-box14560_318a54-57 .slate-blocks-info-box-link-wrap:hover .slate-blocks-info-box-learnmore,.slate-info-box14560_318a54-57 .slate-blocks-info-box-link-wrap .slate-blocks-info-box-learnmore:focus{color:#ffffff;background:#444444;border-color:#444444;}\n</style>\n<div class=\"wp-block-slate-column slate-column14560_844ec3-79 alignfull slate-pattern-delete-block\"><div class=\"slate-inside-inner-col\"></div></div><div class=\"slate-row-layout-wrap slate-row-layout-id14560_07bc73-ef alignfull has-theme-palette9-background-color slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-1-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-top\">\n<div class=\"wp-block-slate-column slate-column14560_194511-20\"><div class=\"slate-inside-inner-col\"><div class=\"slate-row-layout-wrap slate-row-layout-id14560_338432-ee alignfull wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-3-columns slate-row-layout-equal slate-tab-layout-row slate-mobile-layout-row slate-row-valign-top slate-theme-content-width\">\n<div class=\"wp-block-slate-column slate-column14560_89d006-dc inner-column-1\"><div class=\"slate-inside-inner-col\"><div class=\"wp-block-slate-infobox slate-info-box14560_6d8d72-3d\"><div class=\"slate-blocks-info-box-link-wrap slate-blocks-info-box-media-align-top slate-info-halign-center\"><div class=\"slate-blocks-info-box-media-container\"><div class=\"slate-blocks-info-box-media slate-info-media-animate-none\"><div class=\"slate-info-box-icon-container slate-info-icon-animate-none\"><div class=\"slate-info-box-icon-inner-container\"><span class=\"slate-svg-icon-wrap slate-svg-icon-fe_mail slate-info-svg-icon\"><svg viewBox=\"0 0 24 24\"  fill=\"none\" stroke=\"currentColor\" stroke-width=\"2\" stroke-linecap=\"round\" stroke-linejoin=\"round\" xmlns=\"http://www.w3.org/2000/svg\"  aria-hidden=\"true\"><path d=\"M4 4h16c1.1 0 2 .9 2 2v12c0 1.1-.9 2-2 2H4c-1.1 0-2-.9-2-2V6c0-1.1.9-2 2-2z\"/><polyline points=\"22,6 12,13 2,6\"/></svg></span></div></div></div></div><div class=\"slate-infobox-textcontent\"><div class=\"slate-blocks-info-box-title\"><strong>Email</strong></div><p class=\"slate-blocks-info-box-text\">hello@businessname.com<br/></p></div></div></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column14560_56732a-d5 inner-column-1\"><div class=\"slate-inside-inner-col\"><div class=\"wp-block-slate-infobox slate-info-box14560_90e54b-81\"><span class=\"slate-blocks-info-box-link-wrap info-box-link slate-blocks-info-box-media-align-top slate-info-halign-center\"><div class=\"slate-blocks-info-box-media-container\"><div class=\"slate-blocks-info-box-media slate-info-media-animate-none\"><div class=\"slate-info-box-icon-container slate-info-icon-animate-none\"><div class=\"slate-info-box-icon-inner-container\"><span class=\"slate-svg-icon-wrap slate-svg-icon-fe_map slate-info-svg-icon\"><svg viewBox=\"0 0 24 24\"  fill=\"none\" stroke=\"currentColor\" stroke-width=\"2\" stroke-linecap=\"round\" stroke-linejoin=\"round\" xmlns=\"http://www.w3.org/2000/svg\"  aria-hidden=\"true\"><polygon points=\"1 6 1 22 8 18 16 22 23 18 23 2 16 6 8 2 1 6\"/><line x1=\"8\" y1=\"2\" x2=\"8\" y2=\"18\"/><line x1=\"16\" y1=\"6\" x2=\"16\" y2=\"22\"/></svg></span></div></div></div></div><div class=\"slate-infobox-textcontent\"><div class=\"slate-blocks-info-box-title\"><strong>Address</strong></div><p class=\"slate-blocks-info-box-text\">1234 N Street <br/>City, State, Country</p></div></span></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column14560_d5e8bd-9c inner-column-1\"><div class=\"slate-inside-inner-col\"><div class=\"wp-block-slate-infobox slate-info-box14560_318a54-57\"><span class=\"slate-blocks-info-box-link-wrap info-box-link slate-blocks-info-box-media-align-top slate-info-halign-center\"><div class=\"slate-blocks-info-box-media-container\"><div class=\"slate-blocks-info-box-media slate-info-media-animate-none\"><div class=\"slate-info-box-icon-container slate-info-icon-animate-none\"><div class=\"slate-info-box-icon-inner-container\"><span class=\"slate-svg-icon-wrap slate-svg-icon-fe_phone slate-info-svg-icon\"><svg viewBox=\"0 0 24 24\"  fill=\"none\" stroke=\"currentColor\" stroke-width=\"2\" stroke-linecap=\"round\" stroke-linejoin=\"round\" xmlns=\"http://www.w3.org/2000/svg\"  aria-hidden=\"true\"><path d=\"M22 16.92v3a2 2 0 0 1-2.18 2 19.79 19.79 0 0 1-8.63-3.07 19.5 19.5 0 0 1-6-6 19.79 19.79 0 0 1-3.07-8.67A2 2 0 0 1 4.11 2h3a2 2 0 0 1 2 1.72 12.84 12.84 0 0 0 .7 2.81 2 2 0 0 1-.45 2.11L8.09 9.91a16 16 0 0 0 6 6l1.27-1.27a2 2 0 0 1 2.11-.45 12.84 12.84 0 0 0 2.81.7A2 2 0 0 1 22 16.92z\"/></svg></span></div></div></div></div><div class=\"slate-infobox-textcontent\"><div class=\"slate-blocks-info-box-title\">Phone</div><p class=\"slate-blocks-info-box-text\">+1 912-44-9717<br/></p></div></span></div></div></div>\n</div></div></div></div>\n</div></div>"
}